Query LLMs following OpenAI API specification

$ luarocks install ai.nvim

OpenAI compatible API for Neovim plugins development (Experimental)

Versions

0.1.0-162 days ago7 downloads
0.0.1-168 days ago2 downloads

Dependencies

lua >= 5.1

Manifests